body { background-image: url(images/bg.gif);}
.rist { font-size: 10pt; color: #000000; background-color:#FFFF99}
a:hover { color: red; text-decoration: underline}
a {  text-decoration: none}

.table1 { background-color: #4F1D1D;text-align:left;}
.table2 {
	font-size: 13px;
	line-height: 120%;
	color: #280000;
	background-color: #FFFFFF;
}
.contents .table1 { background-color: #4F1D1D}

.td1 {
	background-color: #FDF6CA;
	margin-left: 10px;
	text-align:left;
}
.td2 { background-color: #F2F1E8;text-align:right;}
.td3{background-color: #F2F1E8;text-align:left;}
.td4{text-align:left;}
table.table2 tr td p{
	text-align:left;	
}

.f_8pt { font-size: 8pt; line-height: 130%; color: #333333;}
.f_9pt { font-size: 9pt; line-height: 130%; color: #333333;}
.f9_black { font-size: 9pt; line-height: 130%;	color: black;}
.f_10pt { font-size: 10pt;	line-height: 130%; color: #000000;}
.f_11pt { font-size: 11pt; line-height: 130%; color: #333333;}
.f_12pt { font-size: 12pt; line-height: 130%; color: #333333;}
.f_12ptbd{font-size: 12pt; line-height: 130%; color: red;font-weight:bold;}
.f10_white { font-size: 10pt; color: white; font-weight: bold; line-height: 130%}
.f11_white { font-size: 11pt; color: white; font-weight: bold; line-height: 130%}
.f12_white { font-size: 12pt; color: white; font-weight: bold; line-height: 130%}
.main{
	width:800px;
	margin:15px auto 40px auto;
}
* html body .main{
	margin: -61px auto 40px auto;
}

/* radikoアイコン用 */
.radiko{
	background-image:url(../images/radiko_icon.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:24px;
	padding:0 0px 0px 95px;
	font-size:12px;
	font-weight:bold;
	color:#1D7EBD;
	margin: 0 0 10px 0;
	line-height: 2em;
}

.radiko a {text-decoration: none;	color:#1D7EBD;}
.radiko a:hover {text-decoration: underline;	color:#1D7EBD;}